UNREGISTER_SOUND_SPE(9)

NAME
unregister_sound_special - unregister a special sound device

SYNOPSIS

void unregister_sound_special(int unit);

ARGUMENTS

unit
    unit number to allocate

DESCRIPTION

Release a sound device that was allocated with register_sound_special. The unit passed is the return value from the register function.

COPYRIGHT